<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1701621bc3070b42795cb6fbc790ec77">
  <dict>
    <!--2023-01-31 11:46:36.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2023-01-31 11:46:36.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2023-01-31 11:46:36.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:46:36.000-->
    <int key="num_match_short">7</int>
    <!--2023-01-31 11:46:36.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
